The offsetExists purpose

- « Yaf_Session::next

- Yaf_Session::offsetGet »

- PHP Manual
- Yaf_Session
- The offsetExists purpose

# Yaf_Session::offsetExists

(Yaf >=1.0.0)

Yaf_Session::offsetExists — The offsetExists purpose

### Description

public Yaf_Session::offsetExists(string `$name`): void

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`name`

### Return Values